# LoadPartitionsReq
Date: 2024-08-08

io.milvus.v2.service.partition.request

## Class LoadPartitionsReq

- java.lang.Object
- - io.milvus.v2.service.partition.request.LoadPartitionsReq

    public class LoadPartitionsReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`LoadPartitionsReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoadPartitionsReq

    public LoadPartitionsReq()